
Katello - Bug #3382

rollback seeds.rb migration - error for User.hidden.first.try(:destroy)

10/21/2013 09:38 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 10/21/2013 09:39 AM - Joseph Magen

- Subject changed from rollback seeds.rb migration - cannot destroy User.hidden.first to rollback seeds.rb migration - error for

User.hidden.first.try(:destroy)

#2 - 03/05/2014 02:36 PM - Eric Helms

- Status changed from New to Closed

#3 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#4 - 08/21/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
